.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-7.543997px;}
._1{margin-left:-5.040000px;}
._5{margin-left:-3.500002px;}
._3{margin-left:-2.304000px;}
._2{margin-left:-1.280000px;}
._8{width:1.175997px;}
._b{width:6.960000px;}
._9{width:8.672801px;}
._a{width:10.014401px;}
._7{width:13.064003px;}
._4{width:14.247997px;}
._0{width:24.648000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:31.200000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y15{bottom:27.303364px;}
.y1d{bottom:43.736778px;}
.y4{bottom:91.530514px;}
.y3{bottom:116.585366px;}
.y1c{bottom:122.897261px;}
.y1b{bottom:135.424687px;}
.y1a{bottom:147.952113px;}
.y0{bottom:150.971544px;}
.y19{bottom:160.479539px;}
.y18{bottom:173.006965px;}
.y14{bottom:311.549054px;}
.y13{bottom:329.214331px;}
.y12{bottom:346.879608px;}
.y11{bottom:364.544885px;}
.y10{bottom:365.037951px;}
.yf{bottom:382.197313px;}
.ye{bottom:399.862589px;}
.yd{bottom:417.527866px;}
.yc{bottom:435.193143px;}
.yb{bottom:435.686210px;}
.ya{bottom:452.845571px;}
.y9{bottom:470.510848px;}
.y8{bottom:488.176125px;}
.y48{bottom:504.355777px;}
.y7{bottom:505.841401px;}
.y47{bottom:518.972713px;}
.y6{bottom:523.506678px;}
.y5{bottom:523.999745px;}
.y46{bottom:533.589650px;}
.y45{bottom:548.206586px;}
.y2{bottom:558.156253px;}
.y44{bottom:562.823523px;}
.y43{bottom:564.436027px;}
.y42{bottom:584.317695px;}
.y41{bottom:598.934631px;}
.y40{bottom:600.547136px;}
.y1{bottom:613.111502px;}
.y3f{bottom:620.428803px;}
.y3e{bottom:622.041308px;}
.y67{bottom:640.605990px;}
.y3d{bottom:641.922975px;}
.y3c{bottom:643.535480px;}
.y66{bottom:655.222926px;}
.y3b{bottom:663.417147px;}
.y3a{bottom:665.029652px;}
.y65{bottom:669.839862px;}
.y64{bottom:684.456799px;}
.y39{bottom:684.911320px;}
.y63{bottom:686.069303px;}
.y38{bottom:699.528256px;}
.y37{bottom:701.140761px;}
.y62{bottom:705.950971px;}
.y61{bottom:720.567907px;}
.y36{bottom:721.022428px;}
.y60{bottom:735.184844px;}
.y35{bottom:735.639364px;}
.y5f{bottom:749.801780px;}
.y34{bottom:750.256301px;}
.y5e{bottom:764.418717px;}
.y33{bottom:764.873237px;}
.y32{bottom:766.485742px;}
.y5d{bottom:779.035653px;}
.y31{bottom:786.367409px;}
.y5c{bottom:793.652589px;}
.y30{bottom:800.984346px;}
.y5b{bottom:808.269526px;}
.y2f{bottom:815.601282px;}
.y5a{bottom:822.886462px;}
.y59{bottom:824.498967px;}
.y2e{bottom:830.218219px;}
.y58{bottom:844.380634px;}
.y2d{bottom:844.835155px;}
.y57{bottom:858.997571px;}
.y2c{bottom:859.452091px;}
.y56{bottom:873.614507px;}
.y2b{bottom:874.069028px;}
.y2a{bottom:875.681532px;}
.y55{bottom:888.231444px;}
.y54{bottom:889.843948px;}
.y29{bottom:895.563200px;}
.y53{bottom:909.725616px;}
.y28{bottom:910.180136px;}
.y52{bottom:911.338120px;}
.y27{bottom:924.797073px;}
.y26{bottom:926.409577px;}
.y51{bottom:931.219788px;}
.y50{bottom:945.836724px;}
.y25{bottom:946.291245px;}
.y4f{bottom:947.449229px;}
.y24{bottom:947.903749px;}
.y4e{bottom:967.330896px;}
.y23{bottom:967.785417px;}
.y4d{bottom:981.947833px;}
.y22{bottom:982.402353px;}
.y4c{bottom:983.560337px;}
.y21{bottom:997.019290px;}
.y20{bottom:998.631794px;}
.y4b{bottom:1003.442005px;}
.y4a{bottom:1018.058941px;}
.y1f{bottom:1018.513462px;}
.y49{bottom:1019.671446px;}
.y1e{bottom:1020.125966px;}
.y17{bottom:1072.901764px;}
.y16{bottom:1309.299111px;}
.h9{height:20.085938px;}
.h5{height:20.794922px;}
.hb{height:23.433594px;}
.ha{height:23.460938px;}
.h7{height:26.111719px;}
.h6{height:26.142187px;}
.h3{height:40.171875px;}
.h4{height:40.218750px;}
.h2{height:66.953125px;}
.h1{height:1174.847708px;}
.h8{height:1263.985162px;}
.h0{height:1352.056179px;}
.w1{width:902.617104px;}
.w2{width:920.283987px;}
.w0{width:956.000000px;}
.x0{left:26.500324px;}
.x12{left:34.008749px;}
.x7{left:40.879561px;}
.x8{left:46.940908px;}
.x10{left:49.118752px;}
.xe{left:56.913060px;}
.xa{left:86.164600px;}
.xc{left:91.528908px;}
.xd{left:94.586885px;}
.xb{left:96.607334px;}
.x11{left:101.509090px;}
.xf{left:103.916605px;}
.x13{left:108.569419px;}
.x9{left:141.119848px;}
.x1{left:210.274452px;}
.x2{left:223.930952px;}
.x3{left:227.788757px;}
.x6{left:407.404742px;}
.x14{left:498.270339px;}
.x18{left:522.592818px;}
.x17{left:552.571912px;}
.x19{left:561.321838px;}
.x1a{left:564.383027px;}
.x16{left:573.219680px;}
.x4{left:576.375628px;}
.x5{left:590.032128px;}
.x15{left:614.568216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-6.262864pt;}
._1{margin-left:-4.184100pt;}
._5{margin-left:-2.905626pt;}
._3{margin-left:-1.912731pt;}
._2{margin-left:-1.062629pt;}
._8{width:0.976287pt;}
._b{width:5.778043pt;}
._9{width:7.199973pt;}
._a{width:8.313741pt;}
._7{width:10.845455pt;}
._4{width:11.828381pt;}
._0{width:20.462240pt;}
.fs3{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs2{font-size:25.901570pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:66.414282pt;}
.y15{bottom:22.666667pt;}
.y1d{bottom:36.309333pt;}
.y4{bottom:75.986667pt;}
.y3{bottom:96.786667pt;}
.y1c{bottom:102.026667pt;}
.y1b{bottom:112.426667pt;}
.y1a{bottom:122.826667pt;}
.y0{bottom:125.333333pt;}
.y19{bottom:133.226667pt;}
.y18{bottom:143.626667pt;}
.y14{bottom:258.641333pt;}
.y13{bottom:273.306667pt;}
.y12{bottom:287.972000pt;}
.y11{bottom:302.637333pt;}
.y10{bottom:303.046667pt;}
.yf{bottom:317.292000pt;}
.ye{bottom:331.957333pt;}
.yd{bottom:346.622667pt;}
.yc{bottom:361.288000pt;}
.yb{bottom:361.697333pt;}
.ya{bottom:375.942667pt;}
.y9{bottom:390.608000pt;}
.y8{bottom:405.273333pt;}
.y48{bottom:418.705333pt;}
.y7{bottom:419.938667pt;}
.y47{bottom:430.840000pt;}
.y6{bottom:434.604000pt;}
.y5{bottom:435.013333pt;}
.y46{bottom:442.974667pt;}
.y45{bottom:455.109333pt;}
.y2{bottom:463.369333pt;}
.y44{bottom:467.244000pt;}
.y43{bottom:468.582667pt;}
.y42{bottom:485.088000pt;}
.y41{bottom:497.222667pt;}
.y40{bottom:498.561333pt;}
.y1{bottom:508.992000pt;}
.y3f{bottom:515.066667pt;}
.y3e{bottom:516.405333pt;}
.y67{bottom:531.817333pt;}
.y3d{bottom:532.910667pt;}
.y3c{bottom:534.249333pt;}
.y66{bottom:543.952000pt;}
.y3b{bottom:550.754667pt;}
.y3a{bottom:552.093333pt;}
.y65{bottom:556.086667pt;}
.y64{bottom:568.221333pt;}
.y39{bottom:568.598667pt;}
.y63{bottom:569.560000pt;}
.y38{bottom:580.733333pt;}
.y37{bottom:582.072000pt;}
.y62{bottom:586.065333pt;}
.y61{bottom:598.200000pt;}
.y36{bottom:598.577333pt;}
.y60{bottom:610.334667pt;}
.y35{bottom:610.712000pt;}
.y5f{bottom:622.469333pt;}
.y34{bottom:622.846667pt;}
.y5e{bottom:634.604000pt;}
.y33{bottom:634.981333pt;}
.y32{bottom:636.320000pt;}
.y5d{bottom:646.738667pt;}
.y31{bottom:652.825333pt;}
.y5c{bottom:658.873333pt;}
.y30{bottom:664.960000pt;}
.y5b{bottom:671.008000pt;}
.y2f{bottom:677.094667pt;}
.y5a{bottom:683.142667pt;}
.y59{bottom:684.481333pt;}
.y2e{bottom:689.229333pt;}
.y58{bottom:700.986667pt;}
.y2d{bottom:701.364000pt;}
.y57{bottom:713.121333pt;}
.y2c{bottom:713.498667pt;}
.y56{bottom:725.256000pt;}
.y2b{bottom:725.633333pt;}
.y2a{bottom:726.972000pt;}
.y55{bottom:737.390667pt;}
.y54{bottom:738.729333pt;}
.y29{bottom:743.477333pt;}
.y53{bottom:755.234667pt;}
.y28{bottom:755.612000pt;}
.y52{bottom:756.573333pt;}
.y27{bottom:767.746667pt;}
.y26{bottom:769.085333pt;}
.y51{bottom:773.078667pt;}
.y50{bottom:785.213333pt;}
.y25{bottom:785.590667pt;}
.y4f{bottom:786.552000pt;}
.y24{bottom:786.929333pt;}
.y4e{bottom:803.057333pt;}
.y23{bottom:803.434667pt;}
.y4d{bottom:815.192000pt;}
.y22{bottom:815.569333pt;}
.y4c{bottom:816.530667pt;}
.y21{bottom:827.704000pt;}
.y20{bottom:829.042667pt;}
.y4b{bottom:833.036000pt;}
.y4a{bottom:845.170667pt;}
.y1f{bottom:845.548000pt;}
.y49{bottom:846.509333pt;}
.y1e{bottom:846.886667pt;}
.y17{bottom:890.700000pt;}
.y16{bottom:1086.952000pt;}
.h9{height:16.674914pt;}
.h5{height:17.263497pt;}
.hb{height:19.454066pt;}
.ha{height:19.476766pt;}
.h7{height:21.677388pt;}
.h6{height:21.702683pt;}
.h3{height:33.349828pt;}
.h4{height:33.388742pt;}
.h2{height:55.583046pt;}
.h1{height:975.333333pt;}
.h8{height:1049.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w2{width:764.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.000000pt;}
.x12{left:28.233333pt;}
.x7{left:33.937333pt;}
.x8{left:38.969333pt;}
.x10{left:40.777333pt;}
.xe{left:47.248000pt;}
.xa{left:71.532000pt;}
.xc{left:75.985333pt;}
.xd{left:78.524000pt;}
.xb{left:80.201333pt;}
.x11{left:84.270667pt;}
.xf{left:86.269333pt;}
.x13{left:90.132000pt;}
.x9{left:117.154667pt;}
.x1{left:174.565333pt;}
.x2{left:185.902667pt;}
.x3{left:189.105333pt;}
.x6{left:338.218667pt;}
.x14{left:413.653333pt;}
.x18{left:433.845333pt;}
.x17{left:458.733333pt;}
.x19{left:465.997333pt;}
.x1a{left:468.538667pt;}
.x16{left:475.874667pt;}
.x4{left:478.494667pt;}
.x5{left:489.832000pt;}
.x15{left:510.201333pt;}
}
